@import url("sdccc.css");

/* menubar styles */
@import url("menubar.css");
body {
	margin: 0px 0px 0px 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
	background-image: url(../images/bg-blue.gif);
}
form {
	margin: 0px;
}
h1 {
	font-size: 25px;
	color: #0099CC;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 28px;
}
h2 {
	font-size: 14px;
	color: #669933;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 20px;
}
h3 {
	font-size: 18px;
	color: #0099CC;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 18px;
}
h4 {
	font-size: 12px;
	color: #669933;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 12px;
}
/* GENERAL */

/* image borders */
a img {
	color: #fff;
}         /* hide the border in Netscape 4 */
@media all {                   /* hide from Netscape 4 */
a img, img {
	color: inherit;/* undo the rule above */
	border: none;               /* hide from Netscape 4 */
}                           /* code from W3C - www.w3.org */
}
/* links */
A, A:link, A:visited {
	color: #0099CC; /* link_color */
	text-decoration: none;
}
A:hover {
	color: #0099CC;
	text-decoration: underline;
}
#main {
	width: 960px;
	margin: 0px auto;
	text-align: left;
}
#backgroundTop {
	background: url("../images/background-top.gif") no-repeat bottom left;
	width: 100%;
	height: 33px;
}
#backgroundBottom {
	background: url("../images/background-bottom.gif") no-repeat bottom left;
	width: 100%;
	height: 33px;
}
#backgroundRepeater {
	width: 100%;
}
#backgroundRepeaterContentContainer {
	width: 850px;
	margin: 0px auto;
	padding-bottom: 50px;
}
#backgroundBottomTop {
	position: relative;
	top:0px;
	height: 8px;
	width: 100%;
	background-color: #ffd204;
}
/*Header*/
#header {
	position: relative;
	width: 100%;
	z-index: 30;
}
#headerImg {
	position: absolute;
	top: -3px;
	left: 55px;
	width: 520px;
}
/*Navigation*/
#navContainer {
	background: url("../images/navigation.gif") repeat-x;
	width: 100%;
	height: 73px;
	float: left;
	position: relative;
}
#menuItems {
	position: absolute;
	left: 40px;
	top: 28px;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
}
#menuItems a, #menuItems a:visited, #menuItems a:link, #menuItems a:active {
	color: #fff;
	text-decoration: none;
}
#menuItems a:hover {
	color: #66CC33;
	text-decoration: none;
}
div.spacer {
	display: inline;
	padding-left: 12px;
}
#contentArea {
	width: 100%;
	background: #fff url("../images/content_background.gif") repeat-x;
	position: relative;
	padding-bottom: 300px;
	z-index: 20;
	background-color: #FFFFFF;
}
.bullet {
	list-style-image: url(../images/bullet.gif);
	list-style-type: square;
	vertical-align: middle;
}
#dropDownMenu {
	position: absolute;
	top: 80px;
	left: 400px;
	width:150px;
	background-color: #841128;
	z-index: 150;
	color: #fff;
	font-weight: bold;
	font-size: 10px;
	line-height: 16px;
}
#dropDownMenu ul {
	margin: 0px 0px 5px 0px;
	padding: 0px;
}
#dropDownMenu ul li {
	padding-left: 15px;
	margin-top: 10px;
	list-style: none;
	margin-bottom: 10px;
}
#dropDownMenu a, #dropDownMenu a:visited, #dropDownMenu a:link, #dropDownMenu a:active {
	color: #fff;
	text-decoration: none;
}
#dropDownMenu a:hover {
	color: #CCCCCC;
}
/*Page Specifics*/

.head {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:left;
	font-weight:bold;
	color:#4AA71C;
}
.read_more {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#4AA71C;
	text-decoration:none;
	text-align:left;
	font-weight:bold;
}
.read_more a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#4AA71C;
	text-decoration:none;
	text-align:left;
	font-weight:bold;
}
.read_more a:hover {
	color:#666666;
	text-decoration:none;
}
#news {
	width:430px;
	text-align:left;
	height:240px;
	background:url("../images/newsbg.gif") no-repeat left top;
	margin-left:0px;
	margin-top:30px;
}
.newscontent {
	margin-left:25px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	text-align:left;
	padding-left:0px;
	padding-top:60px;
	text-decoration:none;
	font-weight:bold;
	padding-right: 40px;
}
.correction {
	vertical-align: text-bottom;
}
#footer {
	width: 960px;
	height: auto;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 15px;
	background-color: #0099CC;
	padding-bottom: 15px;
}
#footerMenuDiv {
	width: 900px;
	text-align: left;
	text-transform: uppercase;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	padding-left: 40px;
}
#footerMenuDiv a, #footerMenuDiv a:visited, #footerMenuDiv a:link, #footerMenuDiv a:active {
	color: #FFFFFF;
	text-decoration: none;
}
#footerMenuDiv a:hover {
	color: #003399;
}
.imgRight {
	float: right;
}
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.thumbnail {
	position: relative;
	z-index: 0;
	float: right;
}
.thumbnail:hover {
	background-color: transparent;
	z-index: 50;
}
.thumbnail span { /*CSS for enlarged image*/
	position: absolute;
	background-color: transparent;
	left: -1000px;
	visibility: hidden;
	width: 350px;
	height: 380px;
	padding: 5px;
	margin: -30px;
}
.thumbnail span img { /*CSS for enlarged image*/
	border-width: 0;
	padding: 2px;
}
.thumbnail:hover span { /*CSS for enlarged image on hover*/
	visibility: visible;
	top: 0px;
	left: -300px;
}
#flashcontent {
	height: 240px;
	width: 1050px;
}
#flashcontent1 {
	height: 335px;
	width: 500px;
}
.style1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #666666;
}
}
/* EmailForm 
------------------------------------------------------------------------------- */
#EmailForm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	width: 360px;
	text-align: left;
	padding-bottom: 20px;
	border: none;
}
#EmailForm.full { width: 100%; }


fieldset {
    border: none;
}

legend {
	display: none;
}
#EmailForm h3 {
	clear: both;
	padding: 15px 0 5px;
	font-size: 14px;
	font-family: Helvetica, Arial, sans-serif;
	color: #000;
	font-weight: bold;
}

#EmailForm label,
#EmailForm p {
	display: block;
	clear: both;
	width: 310px;
	font-size: 1em;
	line-height: 1.5em;
	padding: 0 0 9px;
}

#EmailForm input {
	display: block;
	margin-top: 3px;
}

#EmailForm select {
	float: left;
	display: block;
}

#EmailForm label.first,
#EmailForm label.city {
    clear: left;
    margin-right: 10px;
    width: 150px;
}

#EmailForm label.second,
#EmailForm label.state {
	float: left;
	clear: none;
	margin: 0 10px 0 0;
	width: 150px;
}
#EmailForm label.state { width: 60px; }

#EmailForm label.first input,
#EmailForm label.city input,
#EmailForm label.second input {
	float: left;
	width: 150px;
	padding: 0;
}

#EmailForm label.state select {
	width: 60px;
	float: left;
	margin-top: 3px;
}

#EmailForm label.zip,
#EmailForm label.zip input {
	float: left;
	width: 80px;
}
#EmailForm label.zip { clear: none; }

#EmailForm label {
	float: left;
	clear: left;
	width: 310px;
	margin: 0;
	line-height: 1.5em;
}

#EmailForm label input {
	float: left;
	width: 310px;
	padding: 0;
}

#EmailForm input.radio,
#EmailForm input#radiobutton_1,
#EmailForm input#radiobutton_2,
#EmailForm input#radiobutton_3,
#EmailForm input#radiobutton_4 {
	clear: left;
	float: left;
	padding: 0;
	margin: 0;
}

#EmailForm label.radio,
#EmailForm label.radioitem {
	clear: none;
	margin: 0 0 0 25px;
	padding: 0 0 15px;
}

#EmailForm input.checkbox,
#EmailForm input#checkbox_1,
#EmailForm input#checkbox_2,
#EmailForm input#checkbox_3,
#EmailForm input#checkbox_4 {
	clear: both;
	float: left;
	padding: 0;
	margin: 0;
}

#EmailForm label.checkbox {
	clear: none;
	margin: 0 0 0 25px;
	padding: 0 0 15px;
}
/* style the #EmailForm elements to look similar across browsers ... emulates Safari */
#EmailForm label input,
#EmailForm textarea {
    border: 1px solid #ddd;
    border-left-color: #c3c3c3;
    border-top-color: #7c7c7c;
    padding: 0 2px;
    height: 18px;
    line-height: 20px;
    background: #fff url(images/input-bg.gif) repeat-x top left;
}
#EmailForm input.checkbox,
#EmailForm select {
    border: 1px solid #ddd;
    border-left-color: #c3c3c3;
    border-top-color: #7c7c7c;
    background-color: #fff;    
}
#EmailForm textarea {
	margin-top: 3px;
	width: 383px;
	height: auto;
	display: block;
}

#EmailForm label input.calc {
    text-align: right;
    width: 100px;
    clear: left;
    padding: 0;
}
#EmailForm input.button {
    clear: left;
    border: 1px solid #ddd;
    border-left-color: #c3c3c3;
    border-top-color: #7c7c7c;
	background-color: #EBE9ED;
}